$._ext_BTNLO={
    run : function() {

/////////////////////

    
var bw = new Window ("palette", "Delicious Retouch 3 | © photoshopchef.com", undefined, {closeButton:false});
bw.alignChildren = ["fill", "fill"];
bw.preferredSize.width = 300;

var infoG = bw.add("group");
infoG.alignChildren = ["fill", "fill"];

    infoG.info = infoG.add("statictext", undefined, undefined, {multiline:true});
    infoG.info.maximumSize.height = 260;
    infoG.info.text = "Thanks for using DR3! In case you need help, have any suggestions, or just want to say hello, feel free to send an email to photoshopchef@gmail.com\r\rDon't forget to follow Chef on facebook and twitter!\r\rDelicious Retouch 3 | Developed by Patrik Horvath, www.photoshopchef.com";
    
var btnG = bw.add("group");
btnG.alignChildren = ["fill", "fill"];

btnG.caBtn = btnG.add("button", undefined, "Close", {name: "cancel"});

var foo = false;

bw.onClose = function(){
    foo = true;
    };

btnG.caBtn.onClick = function(){
    bw.close();
    foo = true;

    };
      

bw.show();

while(foo === false){
    app.refresh();
    };

    


/////////////////////////////

    },
};